@charset "UTF-8";
.page-wrap {
  padding: 0 0 500px;
  position: relative;
}
.page-wrap .triangle-right {
  width: var(--triangle-right);
  right: 0;
  bottom: -1px;
  position: absolute;
}
.page-wrap .banner {
  width: 100%;
}
.page-wrap .mobile-banner {
  display: none;
}
.page-wrap .page-content {
  max-width: var(--page-width);
  padding: 0 var(--page-padding);
  margin: auto;
  /* 附件列表 */
}
.page-wrap .page-content .table-box {
  border-radius: 20px;
  margin-top: 92px;
  overflow: auto;
  box-shadow: 4px 4px 6px #c1b3dd;
}
.page-wrap .page-content .table-box .table {
  color: #707070;
  font-size: 18px;
  margin: 0;
}
.page-wrap .page-content .table-box .table p {
  margin: 0;
}
.page-wrap .page-content .table-box .table .table-head {
  text-align: center;
  background: linear-gradient(20deg, #ffffff, #ece7f8, #e1d9f4);
  padding: 23px 40px;
  color: #521f7f;
  font-size: 30px;
}
.page-wrap .page-content .table-box .table .table-foot {
  background: linear-gradient(20deg, #ffffff, #ece7f8, #e1d9f4);
  padding: 15px 40px;
  padding-left: 89px;
  color: #482080;
  font-size: 22px;
}
.page-wrap .page-content .table-box .table .table-body {
  padding: 0 32px;
  overflow: auto;
  max-height: 800px;
}
.page-wrap .page-content .table-box .table .table-body .table-row {
  width: 100%;
  display: flex;
  border-radius: 20px;
  font-size: 22px;
  color: #1a1818;
}
.page-wrap .page-content .table-box .table .table-body .table-row.title {
  color: #521f7f;
  background: #fff !important;
}
.page-wrap .page-content .table-box .table .table-body .table-row div {
  flex: 0 0 60%;
  padding: 20px 0;
  padding-left: 57px;
  text-align: left;
}
.page-wrap .page-content .table-box .table .table-body .table-row div:first-of-type {
  flex: 0 0 40%;
}
.page-wrap .page-content .table-box .table .table-body .table-row:nth-of-type(even) {
  background: #fff;
}
.page-wrap .page-content .table-box .table .table-body .table-row:nth-of-type(odd) {
  background: -webkit-linear-gradient(90deg, #fbf9fd, #eae4f7); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(90deg, #fbf9fd, #eae4f7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.page-wrap .page-content .document-list {
  margin-top: 80px;
}
.page-wrap .page-content .document-list .document-item {
  color: #707070;
  background: #f8f8f8;
  font-size: 18px;
  cursor: pointer;
  display: flex;
  align-items: center;
  padding: 26px 42px;
  border-radius: 20px;
  box-shadow: 4px 4px 8px #c3b6de;
  text-decoration: none;
  margin-bottom: 24px;
}
.page-wrap .page-content .document-list .document-item .img-box {
  flex: 0 0 auto;
  display: inline-block;
  width: 19px;
  height: 25px;
  margin-right: 20px;
  background: url("../image/icon/document-red@2x.png") no-repeat 100% 100%/cover;
  background-size: 100% 100%;
}
.page-wrap .page-content .document-list .document-item .img-box.yellow {
  background: url("../image/icon/document-yellow@2x.png") no-repeat 100% 100%/cover;
}

@media (max-width: 1200px) {
  .page-wrap {
    padding: 0 0 68px;
  }
  .page-wrap .banner {
    display: none;
  }
  .page-wrap .mobile-banner {
    display: block;
    width: 100%;
  }
  .page-wrap .page-content .table-box {
    margin-top: 47px;
  }
  .page-wrap .page-content .table-box .table {
    font-size: 15px;
  }
  .page-wrap .page-content .table-box .table .table-head {
    font-size: 15px;
    padding: 14px 4px;
  }
  .page-wrap .page-content .table-box .table .table-body {
    padding: 0 12px;
  }
  .page-wrap .page-content .table-box .table .table-body .table-row {
    border-radius: 11px;
    font-size: 15px;
  }
  .page-wrap .page-content .table-box .table .table-body .table-row div {
    padding: 6px 6px;
    flex: 0 0 50%;
  }
  .page-wrap .page-content .table-box .table .table-body .table-row div:first-of-type {
    padding-left: 18px;
    display: flex;
    align-items: center;
    flex: 0 0 50%;
  }
  .page-wrap .page-content .table-box .table .table-foot {
    font-size: 15px;
    padding: 10px 30px 8px;
  }
  .page-wrap .page-content .document-list {
    margin-top: 34px;
  }
  .page-wrap .page-content .document-list .document-item {
    padding: 10px 26px;
    font-size: 15px;
    border-radius: 13px;
    box-shadow: 7px 6px 5px #c3b6de;
    margin-bottom: 16px;
  }
  .page-wrap .page-content .document-list .document-item .img-box {
    width: 12.34px;
    height: 16.19px;
    margin-right: 11px;
  }
  .page-wrap .page-content .document-list .document-item span {
    overflow: hidden; /* 隐藏超出部分 */
    white-space: nowrap; /* 不换行 */
    text-overflow: ellipsis; /* 显示省略号 */
  }
  .page-wrap .triangle-right {
    width: var(--triangle-right-m);
  }
}